/* CSS Document */

body {
	margin:0px;padding:0px; text-align:center; background-image:url(images/bj.jpg); background-repeat:repeat-x;
}

body,td,th {
	font-size:13px;
	font-family:'Arial';
	color:#575757;
	line-height:22px;
	}
a,a:link,a:visited,a:active{
	text-decoration: none;
	font-size:13px;
	font-family:'Arial';
	color:#1E1E1E;
}

a:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size:13px;
	font-family:'Arial';
}

.ab,.ab:link,.ab:visited,.ab:active{
	text-decoration: none;
	font-size:14px;
	font-family:'Arial';
	color:#FFFFFF;
	font-weight:bold;
}
.ab:hover {
	text-decoration: underline;
	color:#FFFFFF;
	font-size:14px;
	font-family:'Arial';
	font-weight:bold;
}
.g,.g:link,.g:visited,.g:active{
	text-decoration: none;
	font-size:12px;
	font-family:'Arial';
	color:#0A68BF;
}
.g:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size:12px;
	font-family:'Arial';
}
.m,.m:link,.m:visited,.m:active{
	text-decoration: none;
	font-size:13px;
	font-family:'Arial';
	color:#C0D9FF;
	font-weight:bold;
}
.m:hover {
	text-decoration:underline;
	color:#C0D9FF;
	font-size:13px;
	font-family:'Arial';
	font-weight:bold;
}
.m2,.m2:link,.m2:visited,.m2:active{
	text-decoration: none;
	font-size:12px;
	font-family:'Arial';
	color:#FFFFFF;
	font-weight:bold;
}
.m2:hover {
	text-decoration:underline;
	color:#FF0000;
	font-size:12px;
	font-family:'Arial';
	font-weight:bold;
}
.c2,.c2:link,.c2:visited,.c2:active{
	text-decoration: none;
	font-size:12px;
	font-family:'Arial';
	color:#FFF;
	font-weight:bold;
}
.c2:hover {
	text-decoration:underline;
	color:#FFF;
	font-size:12px;
	font-family:'Arial';
	font-weight:bold;
}

.h3 {
	font-size:13px;
	font-family:'Arial';
	color:#789EC2;
}

.h5 {
	font-size:13px;
	font-family:'Arial';
	color:#7B7B7C;
	line-height:25px;
}
.h6 {
	font-size:23px;
	font-family:'Arial';
	color:#62AEF2;
}
.p6 {
	font-size:23px;
	font-family:'Arial';
	color:#000;
}

.h7{
    font-size:16px;
	font-family:'Arial';
	color:#333333;
	font-weight:bold;
}
.h8 {
	font-size:16px;
	font-family:'Arial';
	color:#FFFFFF;
	font-weight:bold;
}


.ncctd,.ncctd:link,.ncctd:visited,.ncctd:active,.ncctd:hover{
	text-decoration: none;
	font-size:14px;
	font-family:'Arial';
	color:#555;
	font-weight:normal;
	line-height:32px;
}


.abxd,.abxd:link,.abxd:visited,.abxd:active{
	text-decoration: none;
	font-size:16px;
	font-family:'Arial';
	color:#000000;
	font-weight:bold;
}
.abxd:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size:16px;
	font-family:'Arial';
	font-weight:bold;
}



.h33 {
	font-size:16px;
	font-family:'Arial';
	color:#000000;
	font-weight:bold;
}

.bottomLeft{ width:500px; float:left;}



.bottomLeft img{ margin-bottom:25px;}

.bottomText{ margin-bottom:30px; line-height:24px; color:#6c89a3; width:100%; overflow:hidden;}



.bottomLeft input{ width:236px; padding:0 5px; height:46px; border:none; background-color:#1F3049; font-family:'Arial'; border-radius:5px; font-size:14px; color:#828c99; line-height:46px;}

.bottomLeft .name{ margin-right:15px;}

.bottomLeft .mes{ width:488px; height:130px; padding:5px; overflow:hidden\9; margin-top:15px; border-radius:5px; background-color:#1F3049; border:none; max-width:495px; max-height:140px; margin-bottom:25px; color:#414f64; font-size:14px; font-family:'Arial'; line-height:24px;}

.bottomLeft .subBtn{ width:150px; height:46px; line-height:46px;   cursor:pointer;}

.bottomLeft .subBtn:hover{background-color:#4988BF; color:#fff;}



.bottomRight{ float:right; width:350px; height:455px; padding-top:60px;}

.bottomRight dl{ margin-top:35px;}

.bottomRight dl dd{ width:100%; height:26px; line-height:26px; font-size:14px; color:#6c89a3;}

